Last Updated on

Scanner operators attempting to use the Ephesoft Advanced Web Scanner with Ephesoft version 4.5.0.0 may see an error pop up advising them they have ‘invalid access’ like the below

 

 

If a user is seeing the following error, please check the Ephesoft scanner service version currently installed in their list of Programs and Features from the Control Panel. If they have an earlier scanner service version (such as Ephesoft 4.0.6.0, 4.1.1.0, 4.1.2.0 or 4.1.3.0), please go ahead and uninstall the older version.

 

Then go back to the Ephesoft home page and select the ‘Scan New Documents’ option again. This will then ask the user to download and install the updated 4.5.0.0 scanner service and should resolve the error.

Once you have confirmed the version of the Ephesoft Scanner Service is correct and still receive the error, please verify that the date on the actual computer where the Ephesoft Scanner Service is installed is correct. Additionally, it is recommended to clear the browser cookies after updating Ephesoft Transact.

 

Was this article helpful to you?

Mark Kessler